{
	"primary_color": "#1868D0",
	"secondary_color": "#FFFFFF",
	"background_color": "#FAFAFA",
	"border_color": "#A4A4A4",
	"tool_highlight": "#CCE0F4",
	"tool_selected": "#B8D4F4",
	"tool_pressed": "#A4C0E4",
	"menu_highlight": "#CCE0F4",
	"menu_selected": "#B8D4F4",
	"menu_pressed": "#A4C0E4",
	"menu_foreground": "#404040",
	"menu_foreground_disabled": "#7F7F7F",
	"menu_background": "#FFFFFF",
	"ribbon_tab_highlight": "#488AEC",
	"ribbon_tab_active": "#1050C4",
	"ribbon_tab_label": "#FFFFFF"
}
